vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2002-000349

Yahoo! Messenger に複数の脆弱性

N/A
2009/04/03 10:06
CVE-2002-0031
JVNDB-2002-000349
Yahoo! Messenger に複数の脆弱性
概要
Microsoft Windows 版 Yahoo! メッセンジャーのバージョン 5,0,0,1064 およびそれ以前のバージョンには、複数の脆弱性があります。
結果として、遠隔から第三者がユーザの権限で任意のコードを実行する可能性があります。
なお、日本語版 Yahoo! メッセンジャーについては、正式版 (build 850e) およびベータ版 (build 1090a) ともに、この脆弱性が存在しないことが報告されています。
想定される影響と対策
遠隔から第三者が Yahoo! Messenger を利用しているユーザの権限で任意のコードを実行する可能性があります。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A
CVECVE-2002-0031
公表日2002/11/19 00:00
登録日2009/04/03 10:06
更新日2009/04/03 10:06
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。
New
JVNDB-2002-000349

Yahoo! Messenger に複数の脆弱性

N/A
2009/04/03 10:06
CVE-2002-0032
JVNDB-2002-000349
Yahoo! Messenger に複数の脆弱性
概要
Microsoft Windows 版 Yahoo! メッセンジャーのバージョン 5,0,0,1064 およびそれ以前のバージョンには、複数の脆弱性があります。
結果として、遠隔から第三者がユーザの権限で任意のコードを実行する可能性があります。
なお、日本語版 Yahoo! メッセンジャーについては、正式版 (build 850e) およびベータ版 (build 1090a) ともに、この脆弱性が存在しないことが報告されています。
想定される影響と対策
遠隔から第三者が Yahoo! Messenger を利用しているユーザの権限で任意のコードを実行する可能性があります。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A
CVECVE-2002-0032
公表日2002/11/19 00:00
登録日2009/04/03 10:06
更新日2009/04/03 10:06
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。
New
JVNDB-2002-000349

Yahoo! Messenger に複数の脆弱性

N/A
2009/04/03 10:06
CVE-2002-0320
JVNDB-2002-000349
Yahoo! Messenger に複数の脆弱性
概要
Microsoft Windows 版 Yahoo! メッセンジャーのバージョン 5,0,0,1064 およびそれ以前のバージョンには、複数の脆弱性があります。
結果として、遠隔から第三者がユーザの権限で任意のコードを実行する可能性があります。
なお、日本語版 Yahoo! メッセンジャーについては、正式版 (build 850e) およびベータ版 (build 1090a) ともに、この脆弱性が存在しないことが報告されています。
想定される影響と対策
遠隔から第三者が Yahoo! Messenger を利用しているユーザの権限で任意のコードを実行する可能性があります。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A
CVECVE-2002-0320
公表日2002/11/19 00:00
登録日2009/04/03 10:06
更新日2009/04/03 10:06
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。
New
JVNDB-2002-000349

Yahoo! Messenger に複数の脆弱性

N/A
2009/04/03 10:06
CVE-2002-0321
JVNDB-2002-000349
Yahoo! Messenger に複数の脆弱性
概要
Microsoft Windows 版 Yahoo! メッセンジャーのバージョン 5,0,0,1064 およびそれ以前のバージョンには、複数の脆弱性があります。
結果として、遠隔から第三者がユーザの権限で任意のコードを実行する可能性があります。
なお、日本語版 Yahoo! メッセンジャーについては、正式版 (build 850e) およびベータ版 (build 1090a) ともに、この脆弱性が存在しないことが報告されています。
想定される影響と対策
遠隔から第三者が Yahoo! Messenger を利用しているユーザの権限で任意のコードを実行する可能性があります。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A
CVECVE-2002-0321
公表日2002/11/19 00:00
登録日2009/04/03 10:06
更新日2009/04/03 10:06
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。